Uploaded image for project: 'Puppet'
  1. Puppet
  2. PUP-2106

Update http://links.puppetlabs.com/env-settings-deprecations to point to appropriate 3.6 docs.

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: PUP 3.6.0
    • Component/s: Docs
    • Labels:
      None
    • Template:
    • Story Points:
      1

      Description

      This link is referenced in all of the environment setting deprecations added in PUP-1433. Currently we're pointing to the general 3.5 directory environment docs. This should be changed to something in the 3.6 docs, which is more specific to deprecation of implicit environment settings.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              joshua.partlow Joshua Partlow
              Reporter:
              joshua.partlow Joshua Partlow
              Votes:
              0 Vote for this issue
              Watchers:
              5 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Zendesk Support